
Ruby - Bug #9021

[Doc] typos in rdoc of Digest module

10/15/2013 05:02 AM - stomar (Marcus Stollsteimer)

Status: Closed   

Priority: Normal   

Assignee: zzak (zzak _)   

Target version: 2.1.0   

ruby -v: ruby 2.0.0p247 (2013-06-27 revision

41674) [i686-linux]

Backport: 1.9.3: UNKNOWN, 2.0.0: UNKNOWN

Description

Fixes minor typos in Digest module docs.

History

#1 - 10/16/2013 12:27 AM - zzak (zzak _)

- Status changed from Open to Assigned

Thank you! I will try to review and commit this soon.

#2 - 10/16/2013 08:39 PM - stomar (Marcus Stollsteimer)

Please close and review #9027 instead.

#3 - 10/17/2013 01:48 AM - zzak (zzak _)

- Status changed from Assigned to Closed

See ruby-core:57903

Files

rdoc_ext_digest_typos.patch 982 Bytes 10/15/2013 stomar (Marcus Stollsteimer)
